from sqlalchemy import Column, LargeBinary, String
from baangt.base.DataBaseORM import base, engine
from sqlalchemy.orm import sessionmaker


# declare models
class TestRunTask(base):
	__tablename__ = "testrunTasks"
	id = Column(LargeBinary, primary_key=True)
	testrun_id = Column(LargeBinary, nullable=False)

def init_db():
	base.metadata.create_all(engine)
	return sessionmaker(bind=engine)()