import os

#
# configuration settings
#

class Config(object):
	# flask secret key
	SECRET_KEY = os.getenv('SECRET_KEY') or 'secret!key'

	# upload settings
	UPLOAD_FOLDER = os.getenv('UPLOAD_FOLDER') or 'uploads'
	ALLOWED_EXTENSIONS = {'XLSX'}

	# Testrun execution files
	TESTRUN_LOGFILE = 'logfile'
	TESTRUN_RESULTS = 'outfile'