##################################################
#                                                #
#   Sets upload directory for BAANGT DataFiles   #
#                                                #
##################################################

from app import app
import pathlib
import os

if __name__ == '__main__':
	#
	# create upload folder
	#

	# get path
	path = os.path.join('app', app.config['UPLOAD_FOLDER'])

	print(f'Creating DataFile folder:\n{path}')
	pathlib.Path(path).mkdir(parents=True, exist_ok=True)
	print('OK')
