from app import app
import re
#from baangt.base.DataBaseORM import TestrunLog
#from app.api import db_session

# check if file is allowed
def isFileAllowed(filename):
	return filename.split('.')[-1].upper() in app.config['ALLOWED_EXTENSIONS']

def validateTestrunName(name):
	#
	# replaces 'XLSX' and 'JSON' strings in name for proper TestRun execution
	#
	if name is None:
		return 'unnamed'

	validatedName = re.sub(r'[xX][lL][sS][xX]', 'x_l_s_x', name)
	validatedName = re.sub(r'[jJ][sS][oO][nN]', 'j_s_o_n', validatedName)
	return validatedName


