#!/bin/bash

# build flag
build=0

# parse arguments
args=("$@")

i=0
while [ $i -lt $# ]
do
  case ${args[$i]} in
    "-build")
      build=1
      ;;
  esac
  let i=$i+1
done

# start services in docker
if [ $build = 1 ]
then
  docker-compose -f docker-compose.test.yml up -d --build
else
  docker-compose -f docker-compose.test.yml up -d
fi

# runtests
cd ui
pytest -v --cov=app
coverage html

# stop services
docker-compose down
