import pytest
from app import models
from sqlalchemy.dialects.postgresql import DOUBLE_PRECISION

############ testing db dialect compatibilities
##### NEED TO BE IMPROVED


@pytest.mark.parametrize('db_url', ['sqlite:///'])
def test_sqlite(db_dialect):
    assert models.dialect.group() == 'sqlite'
    assert models.BINARY == db_dialect.LargeBinary
    assert models.DOUBLE_PRECISION == db_dialect.Float

@pytest.mark.parametrize('db_url', ['postgresql://ubuntu@localhost'])#, 'postgresql+psycopg2://'])
def test_postgres(db_dialect):
    print(db_dialect.get_engine())
    print(models.db.get_engine())
    assert models.dialect.group() == 'sqlite'
    assert models.BINARY == db_dialect.LargeBinary
    assert models.DOUBLE_PRECISION == DOUBLE_PRECISION
